@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700&display=swap');

.montse
{
	font-family: 'Montserrat', sans-serif;
}


body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    background-color: #fff;
    font-size: 14px;
}

#logo
{
    width: 380px;
    height: auto;
}


.cargandoprincipal
{
	background: rgba(255,255,255,0.9);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 2000;
	display: none;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.FlexColumMovil
{
    flex-direction: row;
}

.imagenregula
{
    max-width: 235px; 
    height: 250px;
    width: 100%;
    border-radius: 15px;
}

.icono_border_p1
{
    border-right:1px solid #d2d2d2;
}

.icono_border_p2
{
    border-right:1px solid #d2d2d2;
}

.icono_border_p3
{
    border-right:1px solid #d2d2d2;
}

.contenedor_texto_blog
{
	font-size: 18px; 
	text-align: left; 
	margin-top: 20px; 
	font-family: 'Roboto', sans-serif !important;
	max-width: 800px;
	font-weight: 400;
}



.contenedor_galeria
{
	width: 100%; 
	box-sizing: border-box; 
	position: relative; 
	min-height: 110px; 
	display: grid; 
	grid-template-columns: repeat(3, 1fr); 
	grid-gap: 20px; 
	margin-top: 40px;
}


.foto_galeria
{
	overflow: hidden;
	border-radius: 13px;
	position: relative;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}



.foto_galeria img
{
	transform: scale(1);
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.foto_galeria:hover img
{
	transform: scale(1.1);
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}


.imagen_galeria_hover
{
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}

.foto_galeria .imagen_galeria_hover
{
	opacity: 0;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.foto_galeria:hover .imagen_galeria_hover
{
	opacity: 1;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}



.cuadro_tema
{
	background-color: #fff; 
	border-radius: 10px; 
	display: flex; 
	flex-direction: column;
	align-items: center; 
	justify-content: flex-start;
	width: 300px; 
	overflow: hidden;
}

.menumovil
{
	display: flex; 
	position: fixed;
	z-index: 1000;
	flex-direction: column;
	justify-content:center; 
	align-items: center; 
	gap:20px;
    
    border-radius: 0px 30px 30px 0px;
    
    backdrop-filter: saturate(200%) blur(30px); 
    background-color: hsla(0,0%,100%,.5)!important;
    
	width: 100%;
    max-width: 400px;
	height: 100%;
	box-sizing: border-box;
	
	left: -120%;
    
    box-shadow: 0px 0px 0px -4px rgba(0,0,0,0.60);
    -webkit-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.6);
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}


.menumovil.toggle
{
	left: 0;
}


.imagen_tema
{
	width: 300px;
	height: 185px;
}


.imagen_tema div
{
	opacity: 0;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.imagen_tema:hover div
{
	opacity: 1;
}






.Columnas2y1
{
	display:grid; 
	grid-template-columns: auto auto;
	box-sizing: border-box;
}


.titulo
{
	font-family: 'Roboto', sans-serif;
}

.bannertitulo
{
	font-size: 80px;
    line-height: 75px;
}

.bannersubtitulo
{
	font-size: 22px;
    line-height: 30px;
}

.MargenTablet
{
	padding-left: 0px;
	padding-right: 0px;
}


.MargenParrafo
{
	padding: 40px;
}


.caracteristicascontenedor
{
	top: -110%;
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0,0,0,0.8);
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.caracteristicascontenedor.toggle
{
	top:0;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}



.caracteristicas
{
	width: 80%;
	max-width: 600px;
	height: auto;
	max-height: 90%;
	background: rgba(250,226,0,1);
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-radius: 10px;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}


.raya_gris
{
	width: 50px;
	height: 6px;
	background-color: #dbdbdb;
	border-radius: 10px;
}


.raya_verde
{
	width: 50px;
	height: 3px;
	background-color: #458650;
	border-radius: 10px;
}


.raya
{
	width: 50px;
	height: 8px;
    margin-top: 15px;
	background-color: #0404e2;
	border-radius: 10px;
}

.raya2
{
	width: 50px;
	height: 8px;
    margin-top: 15px;
	background-color: #001f91;
	border-radius: 10px;
}


.Sobreponer
{
	top: -50px;
}




.Alertas
{
	position:fixed;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.4);
	z-index:1500;
	display:none;
	justify-content:center;
	align-items:center;
}
.Alertas.toggle
{
	display:flex;
}

.AlertasContenedor
{
	width:65%;
	max-width:480px;
	background-color:#FFFFFF;
	padding:40px;
	text-align:center;
	border-radius: 10px !important;
}


.espaciosubseccion
{
    padding-top: 100px;
    padding-bottom: 100px;
}

.central
{
    width: 100%;
    float: none;
    max-width: 1170px;
    margin: 0 auto;
    left: 0;
    right: 0;
}


.servicio
{
    display: flex; 
    align-items: center; 
    justify-content:center; 
    position: relative; 
    flex-direction: column;
    padding: 25px;
}



.boton_verde
{
    padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
    font-size: 18px;
    font-weight: 300;
	margin: 0px;
    color: #FFFFFF;
    border-radius: 10px;
    text-decoration: none;
	background-color: #069750;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_verde:hover
{
    color: #000;
	background-color: #f1cf00;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}






.boton_rojo
{
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    border-radius: 25px 25px 25px 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    line-height: 16px;
    
    background-color: #ff0b2d;
	border: 1px solid #ff0b2d;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_rojo:hover
{
    cursor: pointer;
    color: #ff0b2d;
	
	background-color: #fff;
          
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}






input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="time"]
{
      border: none;
      background-image: none;
      background-color: transparent;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      background-color: #fff;
      font-size: 14px;
      color: #000000;
      padding: 15px;
      padding-left: 10px;
      padding-right: 10px;
      border-radius: 30px;
      border: 1px solid #ccc;
      box-sizing: border-box;
      font-weight: 200;
}



input[type="text"]:focus-visible,
input[type="email"]:focus-visible,
input[type="search"]:focus-visible,
input[type="password"]:focus-visible,
input[type="number"]:focus-visible,
input[type="date"]:focus-visible,
input[type="time"]:focus-visible
{
      border: 1px solid #ccc !important;
}


input[type="text"]:hover,
input[type="email"]:hover,
input[type="search"]:hover,
input[type="password"]:hover,
input[type="number"]:hover,
input[type="date"]:hover,
input[type="time"]:hover
{
    border: 1px solid #ccc !important;
}




.textbox
{
  border: none;
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
  font-size: 14px;
  color: #000000;
  padding: 15px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 30px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.textbox:hover
{

}




.boton_amarillo
{
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #000;
    border-radius: 0px 25px 25px 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    line-height: 16px;
    
    background-color: #ffda00;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_amarillo:hover
{
    cursor: pointer;
    color: #000;
    
    border-radius: 25px 25px 25px 0px;
          
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}




.menu_pie
{ 
    color: #fff; 
    text-decoration: none; 
    font-weight: 300; 
    display: flex; 
    gap:10px; 
    align-items: center; 
    letter-spacing: -0.5px;
    margin-top: 10px;
    
    -webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.menu_pie:hover
{
    color: #0493c6; 
}





.boton_azul
{
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    border-radius: 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    
    background-color: #0493c6;
    border:1px solid #0493c6;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_azul:hover
{
    cursor: pointer;
    color: #0493c6;
	
	background-color: #fff;
      
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}




.boton_negro
{
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    border-radius: 25px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: -0.5px;
    text-align: center;
    
    background-color: #000;
    border:1px solid #000;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.boton_negro:hover
{
    cursor: pointer;
    color: #000;
	
	background-color: #fff;
      
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}




.boton_blanco
{
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: 100;
    color: #FFFFFF;
    border-radius: 10px;
    border: 1px #fff solid;
    text-decoration: none;
    
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_blanco:hover
{
    border: 1px #fff solid;
    color: #000;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(230,230,230,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(230,230,230,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=1 );
}


.degradado_azul
{
    background: rgba(0,157,224,1);
    background: -moz-linear-gradient(left, rgba(0,157,224,1) 0%, rgba(10,77,127,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,157,224,1)), color-stop(100%, rgba(10,77,127,1)));
    background: -webkit-linear-gradient(left, rgba(0,157,224,1) 0%, rgba(10,77,127,1) 100%);
    background: -o-linear-gradient(left, rgba(0,157,224,1) 0%, rgba(10,77,127,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,157,224,1) 0%, rgba(10,77,127,1) 100%);
    background: linear-gradient(to right, rgba(0,157,224,1) 0%, rgba(10,77,127,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009de0', endColorstr='#0a4d7f', GradientType=1 );
}


.boton_buscar
{
	text-decoration: none; 
	display: flex; 
	gap:10px;
	
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}


.boton_buscar:hover
{ 
	gap:20px;
	cursor: pointer;
}


.boton_menu
{
    font-size: 14px;
	text-decoration:none;
	text-align: center;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 400;
    
    
    background-color: #fff;
    color: #000;
    border-bottom: 4px solid #fff;
    
    
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}

.boton_menu:hover
{    
    cursor: pointer;
    font-weight: 700;
    border-bottom: 4px solid #0493c6;
}

.boton_menu_seleccionado
{    
    cursor: pointer;
    font-weight: 700;
    border-bottom: 4px solid #0493c6;
}




.boton-herramientas
{
    background-color: #0493c6; 
    color: #fff; 
    position: fixed; 
    right: 0px; 
    top: 90px; 
    text-decoration: none; 
    padding: 15px; 
    font-weight: bold; 
    z-index: 10000; 
    border-radius: 20px 0px 0px 20px; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    gap:10px;
    animation: saltar 1s infinite;
}

@keyframes saltar 
{
    0%, 100% 
    {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-20px);
    }
}

.boton-herramientas:hover
{
     animation-play-state: paused;
}


 
.boton-herramientas.scrolled
{
    top: 30px;
    
    -webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}


.boton_menu_movil
{
    font-size: 16px;
	text-decoration:none;
	text-align: center;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 400;
    color: #000;
    border-bottom: 0px solid #fff;
    font-weight: 500;   
    
    -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}

.boton_menu_movil:hover
{    
    cursor: pointer;
    font-weight: 700;
    border-bottom: 4px solid #0493c6;
}







.galeria1
{
    width: 33.33%;
    height: auto;
    padding: 5px;
    box-sizing: border-box;
    position: relative;
}

.galeria2
{
    width: 66.66%;
    height: auto;
    padding: 5px;
    box-sizing: border-box;
    position: relative;
}




select
{
	border: none;
    background-image: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    font-size: 14px;
    color: #000000;
    padding: 16px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 6px;
    border: 1px solid #d2d6da;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
	background: #f5f8fa url(images/chevron.svg);
	background-position:90% center;
    background-repeat: no-repeat;
	background-size: 12px;
	width: 100%;
	
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
select:hover
{
	border: 1px solid #ff9dab;
}
select:focus
{
  outline: 2px solid #ff9dab;
  border: 1px solid #ff9dab;
}

select > option
{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 50px;
	font-weight: 700;
}

select:before {
   font-weight: 600;
   padding-right: 5px;
}





#menu
{
    width: 100%;
    max-width: 1170px;
    margin:0 auto;
    height: 100px;
    background-color: #fff;
	display: flex;
	align-items: center;display: flex;
	justify-content: space-between;
}


.sombra
{
    box-shadow: 0px 0px 0px -4px rgba(0,0,0,0.20);
    -webkit-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.2);
}





.flecha_buscar
{
	position: absolute; 
	right: 10px; 
	top: 16px;
	font-size: 20px;
	color: #b0b5b7;
	text-decoration: none;
	
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.flecha_buscar:hover
{
	color: #0404e2;
	cursor: pointer;
}


.cross_buscar
{
	position: absolute; 
	right: 20px; 
	top: 30px;
	font-size: 40px;
	color: #b0b5b7;
	text-decoration: none;
	
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.cross_buscar:hover
{
	color: #0404e2;
	cursor: pointer;
}


.titulo_principal
{
	font-size: 50px;
}


.BarraBuscar
{
	position: absolute; 
	width: 100%; 
	height: 100px; 
	background-color: #fff; 
	top: -200; 
	z-index: 100; 
	display: flex; 
	justify-content: center; 
	align-items: center;
	position: absolute;
	
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}


.BarraBuscar.toggle
{
	top:0;
}



.Botones_menu_principal
{
	display: flex;
}




.contenedor1
{
	float:left;
	width:100%;
	height:auto;
	box-sizing:border-box;
    overflow: hidden;
}
  
  
.contenedor2
{
	float:left;
	width:50%;
	height:auto;
	box-sizing:border-box;
    overflow: hidden;
}
  
  
.contenedor3
{
	float:left;
	width:33.3333%;
	height:auto;
	box-sizing:border-box;
    overflow: hidden;
}

.contenedor4
{
	float:left;
	width:25%;
	height:auto;
	box-sizing:border-box;
    overflow: hidden;
}


.Movil
{
    display: none;
}

.MovilFlex
{
    display: none;
}

.Pc
{
    display: block;
}

.PcFlex
{
    display: flex;
}

.Direccion
{
    flex-direction: row;
}

.Left30
{
    margin-left: 30px;
}

.Subtitulo
{
    font-size: 32px;
    font-weight: 700;
}

.galeria1
{
    width: 100%;
    margin-top: 15px;
}

.galeria2
{
    width: 100%;
    margin-top: 15px;
}

.Marcas
{
    margin-top: 0px;
}


@media only screen and (max-width:1180px)
{
    .icono_border_p1
    {
        border-bottom:1px solid #d2d2d2;
    }
    
    .icono_border_p2
    {
        border-right:none;
        border-bottom:1px solid #d2d2d2;
    }
    
    .imagenregula
    {
        max-width: 200px;
    }
    

	.MargenTablet
	{
		padding-left: 40px;
		padding-right: 40px;
	}
	
    .bannertitulo
    {
        font-size: 60px;
        line-height: 55px;
    }

    .bannersubtitulo
    {
        font-size: 18px;
        line-height: 24px;
    }
	
	.Sobreponer
	{
		top: -50px;
	}

    .contenedor2
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }


    .contenedor3
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }

    .contenedor4
    {
        float:left;
        width:50%;
        height:auto;
        box-sizing:border-box;
    }
	
	.MargenParrafo
	{
		padding: 40px;
	}
}



@media only screen and (max-width:1025px)
{
	.Sobreponer
	{
		top: -50px;
	}
}


@media only screen and (max-width:870px)
{
	#logo
	{
		width: 280px;
		height: auto;
	}
    
    .FlexColumMovil
    {
        flex-direction:column;
    }
    
    .imagenregula
    {
        max-width: 150px;
        height: 150px;
    }
    
	
	.Botones_menu_principal
	{
		display: none;
	}
	
	.boton_youtube_menu
	{
		display: none;
	}
	
	.boton_menu_movil
	{
		display: flex;
	}
	
	.ipad33
	{
		width: 33.33%;
	}
    
}


/* IPAD MINI */
@media only screen and (max-width:768px)
{
    
}






@media only screen and (max-width:750px)
{
	.icono_border_p1
    {
        border-right:none;
    }
    
    .icono_border_p3
    {
        border-right:none;
        border-bottom:1px solid #d2d2d2;
    }
    
    .boton_menu
    {
        height: auto;
    }
    
    .menumovil
    {
        border-radius: 0px 0px 0px 0px;
        max-width: 100%;
    }

	.Columnas2y1
	{
		grid-template-columns: 100%;
	}


    .contenedor2
    {
        float:left;
        width:100%;
        height:auto;
        box-sizing:border-box;
        padding:10px;
    }


    .contenedor3
    {
        float:left;
        width:100%;
        height:auto;
        box-sizing:border-box;
        padding:10px;
    }

    .contenedor4
    {
        float:left;
        width:100%;
        height:auto;
        box-sizing:border-box;
        padding:10px;
    }
    
    .Movil
    {
        display: block;
    }
	
	.MovilFlex
    {
        display: flex;
    }
    
    .Pc
    {
        display: none;
    }
	
	.PcFlex
	{
		display: none;
	}
    
    .Direccion
    {
        flex-direction:column;
    }
    
    .espaciosubseccion
    {
        padding: 20px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .Left30
    {
        margin-left: 0px;
    }
    
    .Subtitulo
    {
        font-size: 22px;
    }
    
    .galeria1
    {
        width: 100%;
        margin-top: 15px;
    }
    
    .galeria2
    {
        width: 100%;
        margin-top: 15px;
    }
    
    .Marcas
    {
        margin-top: 40px;
    }
	
	.bannertitulo
	{
		font-size: 36px;
	}
	
	.bannersubtitulo
	{
		font-size: 24px;
	}
	
	.MargenTablet
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.MargenParrafo
	{
		padding: 20px;
	}
	
	.boton_menu
	{
		font-size: 20px;
	}
	
	.cuadro_tema
	{
		width: 90%;
	}
	
	.imagen_tema
	{
		width: 100%;
		height: 250px;
	}
	
	.contenedor_galeria
	{
		grid-template-columns: repeat(2, 1fr);
	}
}


@media only screen and (max-width:400px)
{
	.bannertitulo
	{
		font-size: 26px;
	}
	
	.MargenParrafo
	{
		padding: 20px;
	}
}